@charset "euc-kr";

/* Sub CSS */



/* ÀÎÁõÁ¤º¸Á¶È¸*/
.VisualArea {float:left;}

.conSection {float:left; width:685px; position:relative; margin-top:5px;}
h5 {background:url(../images/sub/h5Icon.gif) no-repeat; padding-left:24px;}

.Infosearchbox {width:685px; float:left; margin-top:17px;}
.InfosearchT {width:685px; border-top:2px solid #78ba16; border-bottom:2px solid #dfeacc; border-collapse:collapse;}
.InfosearchT th {background-color:#f3f9e9; border-bottom:1px solid #dfeacc; border-right:1px solid #dfeacc; line-height:28px; text-align:left; padding-left:17px; color:#767676; width:75px;}
.InfosearchT td {border-bottom:1px solid #f7f7f7; padding-left:10px; margin-top:4px; color:#454545;}
.InfosearchT select {height:24px;}


.InfosearchT01 {width:685px; border-top:2px solid #78ba16; border-bottom:2px solid #dfeacc; border-collapse:collapse;}
.InfosearchT01 th {background-color:#f3f9e9; border-bottom:1px solid #dfeacc; border-right:1px solid #dfeacc; line-height:28px; text-align:left; padding-left:17px; color:#767676; width:83px;}
.InfosearchT01 td {border-bottom:1px solid #cfcec9; padding-left:10px; margin-top:4px; color:#454545; border-right:1px solid #cfcec9;} 




/*INPUT*/
.inputType01 {width:198px; height:15px; border:1px solid #bbbbbb; padding:2px;}
.inputText{color:#333333; font-size:1em; border:1px solid #bbb; height:16px; vertical-align: middle; }
.UnknownL {float:left;}
.UnknownL li {float:left;}
.selectType {width:70px; height:18px; border:1px solid #abadb3;}
.UnknownR {float:right;}
.certLogo{text-align:center;}

/*»ó´Ü 2depth ±ÛÀÚº¼µåÃ³¸®*/
.innergnbMenu li.BC_link a {font-weight:bold; color:#8ed12a;}
.innergnbMenu li.BC_link a:visited {font-weight:bold; color:#8ed12a;}
.innergnbMenu01 li.BC_link a {font-weight:bold; color:#8ed12a;}
.innergnbMenu01 li.BC_link a:visited {font-weight:bold; color:#8ed12a;}

.totalData {float:right;}
.txtStrong {color:#575757; font-weight:bold;}

.resultBox {width:685px; float:left; margin-top:10px;}
.InforesultT {width:685px;  border-top:2px solid #78ba16; border-bottom:2px solid #dfeacc; border-collapse:collapse;}
.InforesultT th {background-color:#f3f9e9; border-bottom:1px solid #dfeacc; border-right:1px solid #dfeacc; line-height:28px; color:#767676;}
.InforesultT td {border-bottom:1px solid #dfdfdf; text-align:center; margin-top:4px; color:#454545; padding:4px 0;}



/* ÆäÀÌÁö ³Ñ¹ö¸µ*/
.pageArea { text-align:center; padding-top:15px; clear:both;}
.pageArea li {display:inline; line-height:0; padding:0 3px;}
.pageArea li a img {vertical-align:middle;}
.numbering a:hover {color:#fdc806; text-decoration:underline; font-weight:bold;}
.numbering a:active {color:#fdc806; text-decoration:underline; font-weight:bold;}
.numbering a:visited {color:#fdc806; text-decoration:underline; font-weight:bold;}

/* ¿ÞÂÊ¸Þ´º */
.innerLmenu {float:left; margin-top:29px;}
.innerLmenu li {float:left; width:171px; margin-bottom:8px;}
.innerLmenu li img {vertical-align:top;}

.LMenu3Depth {float:left; background-color:#f9f9f9; padding-bottom:3px; padding-top:2px;}
.LMenu3Depth li {padding-left:8px; width:163px; float:left; height:13px;}

.LMenu3Depth li a {text-decoration:none;}

.LMenuLink a {text-decoration:none; color:#f7af00; font-weight:bold;}
.LMenuLink a:visited {text-decoration:none; color:#f7af00; font-weight:bold;}




/*¿ì¼ö½ÄÇ°ÀÎÁõÁ¦µµ */
.txtArea {padding:20px 10px 20px 35px; font-size:1.2em; line-height:1.5em;}
.txtArea01 {padding:20px 10px 20px 5px; clear:both;}
.hTit {clear:both; padding:0 0 0 23px; font-size:1.2em;}
.special{width:620px; background-color:#efefef; text-align:center; border:solid 1px #dddddd; padding:10px; margin-left:20px; font-weight:bold; margin-bottom:10px;}
.mark{float:left; padding:0 20px 20px 50px;}

.txtInArea>li {padding-left:20px; text-indent:-20px; font-family: µ¸¿ò, Dotum, AppleGothic, sans-serif;}
.txtInArea {padding-left:20px; text-indent:-20px; font-family: µ¸¿ò, Dotum, AppleGothic, sans-serif;}
.txtInnArea {padding-left:60px; text-indent:-20px; font-family: µ¸¿ò, Dotum, AppleGothic, sans-serif;}

/*ÀÎÁõÁ¦µµ Å×ÀÌºí-1103Ãß°¡*/
#jedoArea{padding-top:10px; padding-left:20px;}
#jedoArea .jedoTable{float:left; width:640px; border:0; border-top:2px solid #78ba16; border-bottom:1px solid #dfeacc; margin-bottom:15px; border-collapse:collapse;}
#jedoArea .jedoTable caption{visibility:hidden; overflow:hidden; height:0; width:0; font-size:0px; line-height:0;}
#jedoArea .jedoTable th{padding:2px 5px; border:0; border-bottom:1px solid #dfdfdf; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf; height:26px; padding-left:15px;
font-size:1.1em; color:#767676; background:#f3f9e9; line-height:1.7em; text-align:center;}
#jedoArea .jedoTable td{padding:3px 5px; color:#454545; border:0; border-bottom:1px solid #dfdfdf; border-right:1px solid #dfdfdf;  border-left:1px solid #dfdfdf; font-size:1.1em;}


/*ÀÎÁõÁ¦µµ Å×ÀÌºí-1103Ãß°¡*/
#jedoArea01{padding-top:10px; padding-left:20px;}
#jedoArea01 .jedoTable{float:left; width:640px; border:0; border-top:2px solid #78ba16; border-bottom:1px solid #dfeacc; margin-bottom:15px; border-collapse:collapse;}
#jedoArea01 .jedoTable caption{visibility:hidden; overflow:hidden; height:0; width:0; font-size:0px; line-height:0;}
#jedoArea01 .jedoTable th{padding:2px 5px; border:0; border-bottom:1px solid #d5cfb5; border-left:1px solid #d5cfb5; border-right:1px solid #d5cfb5; height:26px; padding-left:15px;
font-size:1.1em; color:#6a5423; background:#f3f9e9; line-height:1.7em; text-align:center;}
#jedoArea01 .jedoTable td{padding:3px 5px; color:#454545; border:0; border-bottom:1px solid #dfdfdf; border-right:1px solid #dfdfdf;  border-left:1px solid #dfdfdf; font-size:1.1em;}


.CurrentPage{float:right; text-align:right; font-size:0.9em; padding:15px 20px 0 0; color:#6a5423; width:600px; }
.CurrentPage a:link{text-decoration:none; color:#cc6600;}
.CurrentPage a:visited{text-decoration:none; color:#cc6600;}
.CurrentPage a:hover, a:active, a:focus{text-decoration:underline; color:#0c142a;}

.CurrentPage2{float:left; text-align:right; font-size:0.9em; padding:15px 20px 0 0; color:#6a5423; width:600px; }
.CurrentPage2 a:link{text-decoration:none; color:#cc6600;}
.CurrentPage2 a:visited{text-decoration:none; color:#cc6600;}
.CurrentPage2 a:hover, a:active, a:focus{text-decoration:underline; color:#0c142a;}



/*-------------------------------·Î±×ÀÎºÎºÐÃß°¡----------------------------------------*/
.login{width:600px; height:300px; background:url('../images/guide/login_bg.gif') no-repeat 80px 40px;}
.isID{padding:105px 0 0 200px;}
.isID img{padding-right:25px;}
.isPW{padding:5px 0 0 200px;}
.isPW img{padding-right:14px;}

.forgetID{padding:0 0 0 185px;}
.beforeMember{padding:0 0 0 185px;}
.guideBTN{vertical-align:middle; padding-left:38px;}
.guideBTN01{vertical-align:middle; padding-left:20px;}

.btnLogin{position:relative; top:-46px; left:400px; width:70px;}


/*Ã£¾Æ¿À½Ã´Â ±æ*/
.location_load {float:left; width:670px; height:383px;}
.location_loadR {float:right; width:255px; height:383px;}
.location_loadR img {float:left;}



/*-------------------------------»çÀÌÆ®¸ÊÃß°¡---------------------------------------*/
.txtArea a:link{text-decoration:none; color:#006600;}
.txtArea a:visited{text-decoration:none; color:#006600;}
.txtArea a:hover, .txtArea a:active, .txtArea a:focus{text-decoration:underline; color:#cc6600;}
